.p_r { position: relative; } 
.p_c { position: absolute; left: 50%; transform: translateX(-50%); } 
.evt_wrap { overflow: hidden; } 

/* evt_main */
.evt_main .percent {position: absolute; left: 35vw; top: 84.3vw; font-size: 8vw; font-weight: bold; color: #ff0000;}

/* cont04 */
.cont04 ul {position: absolute; left: 50%; top: 42vw; transform: translateX(-50%); width: 93%;}
.cont04 li {width: 100%; height: 60.5vw; margin-bottom: 3vw; position: relative;}
.cont04 li .price {position: absolute; right: 8vw; top: 17vw; font-size: 8vw; font-weight: bold; color: #111;}
.cont04 li a {display: block; width: 100%; height: 17vw; position: absolute; left: 0; bottom: 3vw;}

/* cont06 */
.cont06 .scroll_wrap { position: absolute; left: 50%; top: 143.2vw; transform: translateX(-50%); width: 87vw; height: 36vw; overflow-y: scroll; font-size: 1.2rem; line-height: 5vw; padding: 2vw 6vw; } 
.cont06 .scroll_wrap::-webkit-scrollbar { width: 8px; } 
.cont06 .scroll_wrap::-webkit-scrollbar-thumb { background-color: #aaa; border-radius: 3vw; } 

/* cont07 */
.cont07 .tab_area { width: 90vw; display: flex; justify-content: space-between; } 
.cont07 .tab_area .tab_btn { width: 35%; margin-top: 7vw; } 
.cont07 .tab_area .tab_btn li { width: 100%; margin-bottom: 5%; } 
.cont07 .tab_area .tab_btn li a { width: 100%; display: block; border-radius: 0.75rem; position: relative; text-align: center; font-size: 3.4vw; color: #8b8b8b; border: 1px solid #b7b7b7; padding: 0.6rem 0; font-weight: 700; } 
.cont07 .tab_area .tab_btn li a.active, .cont07 .tab_area .tab_btn li a:hover { border-color: #ff5400; background: #ff5400; color: #fff; } 
.cont07 .tab_area .tab_btn li a.active::after {content: ''; display: block; width: 7vw; height: 6.5vw; position: absolute; bottom: -3vw; right: -3vw; background: url('//cdn.edu2080.co.kr/sabok/images/event/2025/1103/cursor.png') 0 0 no-repeat; background-size: 100% 100%; z-index: 1;} 
.cont07 .tab_area .tab_cont { width: 65%; display: none;} 
.cont07 .tab_area .tab_cont.active { display: block; animation: float 2.5s ease-in-out infinite; } 
.cont07 .tab_area .tab_cont img { width: 100%; } 

/* reason */
.reason, .open_reason.reason {position: absolute; width:95%; top:67vw; left:50%; padding: 5%; box-sizing: border-box; background:rgba(0,0,0,0.85); color: #fff; font-size:12px; transform: translateX(-50%); display: none;} 
.reason.active { display: block; } 
.reason .close, .open_reason.reason .close { position: absolute; width:4vw; height:4vw; top:4%; right:1.5%; cursor: pointer; } 
.reason .close::before, .reason .close::after, .open_reason.reason .close::before, .open_reason.reason .close::after { content:''; display:block; width:100%; height:1px; background: #fff; position: absolute; top:50%; left:50%; transform: translate(-50%,-50%) rotate(45deg); } 
.reason .close::after, .open_reason.reason .close::after { transform: translate(-50%,-50%) rotate(-45deg); } 

/* pop_wrap */
.pop_bg {width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); position: fixed; left: 0; top: 0; z-index: 9; display: none;}
.pop_bg.active {display: block;}
.pop_wrap {position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: 15; display: none;}
.pop_wrap.active {display: block;}
.pop_wrap .close {display: block; width: 5vw; height: 5vw; position: absolute; right: 2vw; top: 2vw;}
.pop_wrap .close::before {content: ''; display: block; width: 90%; height: 1px; background-color: #111; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%) rotate(45deg);}
.pop_wrap .close::after {content: ''; display: block; width: 90%; height: 1px; background-color: #111; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%) rotate(-45deg);}
.pop_wrap01 {width: 85%;}
.pop_wrap01 .pop_inner {width: 100%; height: 80vw; padding: 6%; box-sizing: border-box; overflow-y: scroll; background-color: #fff;}
.pop_wrap01 .pop_inner h4 {font-size: 5vw; text-align: center; margin-bottom: 1.3rem;}
.pop_wrap01 .pop_inner ul {margin-bottom: 2rem;}
.pop_wrap01 .chk_list li {margin-bottom: 1vw; display: flex; align-items: center;}
.pop_wrap01 .chk_list li:nth-of-type(1) {flex-wrap: wrap;}
.pop_wrap01 .chk_list li input[type="checkbox"] {appearance: none; border: none; width: 6vw; height: 6vw; background: url('//cdn.edu2080.co.kr/sabok/images/event/2025/1103/chk_off.png') 0 0 no-repeat; background-size: 100% 100%; margin-right: 5px;}
.pop_wrap01 .chk_list li input[type="checkbox"]:checked {background-image: url('//cdn.edu2080.co.kr/sabok/images/event/2025/1103/chk_on.png');}
.pop_wrap01 .chk_list li label {font-size: 4vw; color: #5b5b5b; display: block; align-items: center;}
.pop_wrap01 .chk_list .info_txt {width: 100%; height: 25vw; padding: 1rem; box-sizing: border-box; overflow-y: scroll; border: 1px solid #a3a3a3; color: #848484; margin-top: 1.5vw; border-radius: 1rem;}
.pop_wrap01 .radio_list li {width: 100%;}
.pop_wrap01 .radio_list li label {display: block; width: 100%; padding: 1rem; box-sizing: border-box; background-color: #ededed; border-radius: 1rem; margin-bottom: 1vw;}
.pop_wrap01 .radio_list li label span {font-size: 4vw; color: #6e6e6e;}
.pop_wrap01 .radio_list li input[type="radio"] {appearance: none; border: none; width: 6vw; height: 6vw; background: url('//cdn.edu2080.co.kr/sabok/images/event/2025/1103/radio_off.png') 0 0 no-repeat; background-size: 100% 100%; margin-right: 5px;}
.pop_wrap01 .radio_list li input[type="radio"]:checked {background-image: url('//cdn.edu2080.co.kr/sabok/images/event/2025/1103/radio_on.png');}
.pop_wrap01 .radio_list li label:has(input[type="radio"]:checked) {background-color: #ffdf9b;}
.pop_wrap01 .radio_list li label:has(input[type="radio"]:checked) span {color: #222;}
.pop_wrap01 .file_box {display: flex; align-items: center; justify-content: space-between; gap: 6px;}
.pop_wrap01 .file_box #file_upload_text {width: 70%; padding: 0 1rem; box-sizing: border-box; font-size: 3.3vw; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; border: 1px solid #a3a3a3; border-radius: 8px; cursor: default; outline: none;}
.pop_wrap01 .file_box input[type="file"] {display: none;}
.pop_wrap01 .file_box label {display: block; width: 28%; padding: 1rem 0; background-color: #222; color: #fff; border-radius: 1rem; text-align: center; font-size: 3.3vw; cursor: pointer;}
.pop_wrap01 .submi {display: block; width: 100%;}
.pop_wrap02 {width: 85%;}
.pop_wrap03 {width: 85%;}
.pop_wrap03 .close {right: 0; top: -6vw;}
.pop_wrap03 .close::before, .pop_wrap03 .close::after {background-color: #fff;}
.pop_wrap03 .video_wrap {width: 100%;}
.pop_wrap03 .video_wrap video {width: 100%;}

/* fixed_bnr */
.fixed_bnr {position: fixed; left: 0; width: 100%;}
.fixed_bnr .txt {position: absolute; left: 32vw; top: 2.9vw; font-size: 4.3vw; font-weight: bold; color: #fdea80;}

@media all and (max-width: 750px) { html { font-size: 14px; } 
 }
@media all and (max-width: 580px) { html { font-size: 13px; } 
 }
@media all and (max-width: 460px) { html { font-size: 12px; } 
 }
@media all and (max-width: 360px) { html { font-size: 10px; } 
 }